### Method

# Foundry DirectoryReaper add_directory

#### Declaration [src]

    void
    foundry_directory_reaper_add_directory (
      FoundryDirectoryReaper* self,
      GFile* directory,
      GTimeSpan min_age
    )

#### Description

No description available.

#### Parameters

`directory`

  Type: `GFile`

  No description available.

  The data is owned by the caller of the method.

`min_age`

  Type: `GTimeSpan`

  No description available.